/**************** COLOURS ***************



*/

/**************** CSS RESET ****************/

html * {
	margin:0;
	padding:0;
	
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
}
body {
	line-height: 11pt;
}

ol, ul {
	list-style: none;
	list-style-position:outside;
}
table {
	border-collapse: separate;
	border-spacing: 0;
}

img {
	border: 0;
	margin:0;
}




/**************** UTILITY ****************/

.clearfix:after {
	clear: both; 
	content: "."; 
	display: block;
	height: 0; 
	visibility: hidden;
}
.clearfix {
	display:inline-block;
}
.clearfix {
	display:block;
}

#SilverStripeNavigatorMessage {
	display:none;
}

/**************** TAGS ****************/

html {
}

body {
	background:#999999 url('../images/body_bg.jpg') top left repeat-x;
	font-family:arial, "FreeSans", "sans serif";
	color:#252929;
	font-size:75%;
	/*font-size:62.5%;*/
	text-align:center;
	line-height:11pt;
}
	html > body {
		font-size:12px;
	/*	font-size:10px;*/
	}




.winnerTableLink {
	font-weight:bold;
	font-style:italic;
	font-size:1.16em;
	text-decoration:none;
}
	.winnerTableLink:hover, .winnerTableLink:focus {
		text-decoration:underline;
	}



/**************** FRAME ****************/

#Frame {
	border:6px solid #FFFFFF;
	background:#CCCCCC;
	position:relative;
	width:986px;
	margin:12px auto;
	text-align:left;
}

/**************** FRAME CONTROLS ****************/

#FrameControls {
	background:#FFFFFF;
	text-align:center;
	padding-top:0px;
	position:relative;
	

}
	#FrameControls p {
		padding-top:3px;
		color:#28708c;
	}
	#FrameControls a {
		text-decoration:none;
		padding-top:3px;
	}

.navArrow {
	display:block;
	width:27px;
	height:22px;
	background:url('../images/arrows_nextprevious.png') top left no-repeat;
}
	#PreviousPageArrow {
		float:left;
	}
	#NextPageArrow {
		background-position:top right;
		float:right;
	}

.pageNumber {
	position:absolute;
	bottom:0px;
	font-size:1.2em;
	color:#CCCCCC;
}
	.pageNumber-left {
		left:240px;
	}
	.pageNumber-right {
		right:240px;
	}


/**************** INFO BOX ****************/

.infoBox {
	font-weight:bold;
	color:#FFFFFF;
	background:url('../images/px_darkgrey.gif');
	position:absolute;
	right:17px;
	bottom:-6px;
	width:230px;
	padding:6px 6px 0 6px;
}

.infoBox h2 {

}

.infoBox p {
	margin-bottom:0.5em;
}

.eventSiteLink {
	font-size:1.167em;
	color:#9FC8ED;
}

/*
.eventSignupButton {
	background:url('../images/eventsignupbutton_shadow.png') right bottom no-repeat;
	padding:0 6px 6px 0;
	width:154px;
	text-align:center;
	margin:10px auto;
}
	.eventSignupButton a {
		background:url('../images/px_beige.gif');
		font-size:1.167em;
		color:#999999;
		text-decoration:none;
		line-height:28px;
		
		display:block;
	}
		.eventSignupButton a:hover, .eventSignupButton a:focus {
			background:#FFFFFF;
		}
*/

.infoBoxCorner {
	width:8px;
	height:8px;
	position:absolute;
		left:0;
	background:url('../images/infobox_corners.gif') left top no-repeat;
}
	.infoBoxTopCorner {
		top:0;
	}

	.infoBoxBottomCorner {
		bottom:0px;
		background-position:right top;
	}
	
	* html .infoBoxBottomCorner {
		bottom:-8px;
	}

#RightPageContainer .infoBox {
	padding-bottom:39px;
}

/**************** PAGES ****************/


.pageContainer {
	width:480px;
	padding:6px;
	background:#b9b9b9 
}
	#LeftPageContainer {
	}
	#RightPageContainer {
		position:absolute;
			right:0;
			top:0;
	}

.page {
	height:660px;
	position:relative;
}
	.leftPage {

	}
	.rightPage {

	}



.column {
	width:222px;
	float:left;
	padding:0 12px 0 12px;
	
}
	.column-2 {
		padding-left:0;
	}

	.columnImages {
		padding-left:0;
	}
		.columnImages img {
			display:block;
		}
	
	.columnBesideImages {
		width:234px;
	}

.column ol, .column ul {
	line-height:1.3em;
	margin-bottom:0.5em;
	list-style-position:outside;
	margin-left:2em;
}
	.column li {
		list-style-type:disc;
	}




/**************** QUICK MENU ****************/

.articleMenu {
	position:relative;
	/*bottom:6px;*/
	right:12px;
}
	.articleMenu li {
	position:absolute;
	bottom:-1px;
	overflow:auto;
	text-align:right;
	z-index:7;
	}
		.menuButton {
			background:url('../images/menubutton.gif') no-repeat;
			display:block;
			float:right;
			width:106px;
			line-height:33px;
			font-size:1.2em;
			color:#FFFFFF;
			text-decoration:none;
			text-align:center;
			margin-left:6px;
			
			z-index:2;
		}


#QuickMenu {
	right:6px;
}

#QuickVideo {
	right:120px;
}

#QuickVideo2 {
	right:0px;
}

#LeftArticleMenu {
	width:480px;
	right:auto;
	left:0;
}


.articleMenuPopup {
	display:none;
	position:relative;
	text-align:left;
	clear:both;
	border:5px solid #FFFFFF;
	border-bottom:0px;
	background:#4E81B1;
	padding:6px;
	float:right;
	
	z-index:10;
}
	.articleMenuPopup li {
		float:none;
		position:relative;
		text-align:left;
		display:block;
		border-bottom:1px solid #6699CC;
		
		
	}


.articleMenuPopup a {
	color:#FFFFFF;
	line-height:1.3em;
	
	text-decoration:none;
	display:block;
	
	
}
	.articleMenuPopup a:hover, .articleMenuPopup a:focus {
		color:#92B6DA;
	}

/*.articleMenu,
.navArrow {
    display:none;
}*/


/*
p.eventSignupButton {
	background:url("../images/eventsignupbutton_shadow.png") no-repeat scroll right bottom transparent;
	margin:10px auto;
	padding:0 6px 6px 0;
	text-align:center;
	width:154px;
}

	p.eventSignupButton a  {
		color:#999999;
		display:block;
		font-size:1.167em;
		line-height:28px;
		text-decoration:none;
	}
	p.eventSignupButton br  {
		display:none;
	}
*/